#headerimgs{height:180px; overflow:hidden}
.headerimg { width:100%; height:180px;  top:86px; left:0px; }

/* HEADER TEXT */
#headertxt1, #headertxt2  { width:980px; margin:0 auto; clear:both; }
#headertxt1 p, #headertxt2 p {margin:0px; }


#firstline1, #firstline2 {
  color: #FFFFFF;
  font-size: 28px;
  height: 32px;
  line-height: normal;
  margin: 0;
  position: relative;
  top: 148px;
  z-index: 2200;
	display:block;
width:980px;
text-align:right;
}


